Subject: bug#6693: 24.0.50; font-lock-(builtin|doc) faces are *way* too close

From: Chong Yidong <[email-masked]>
Date: Tue, 05 Jul 2011 11:24:30 -0400

Lars Magne Ingebrigtsen <[email-masked]> writes:

> In this specific instance, I think changing the orchid-ish colour to
> MediumBlue (or similar) would be a good change, so I've now committed
> that.

You ended up changing the color definition on 16-color displays, which
was probably not your intention.  Shortly before, I had already changed
the color on high-color displays to dark slate blue, so I went ahead and
reverted your change.